@charset "utf-8";
/* CSS Document */

.Margin34 {
	margin-top: 0px;
}
.HistoryBannerImage {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	position: relative;
}
.SlideGalleryContainer {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	background-color: #FFF;
}
.SlideBackground {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
}
.galleria-theme-classic .galleria-loader {
	top: 30%;
}
.galleria-pre-loader {
	top: 30%;
}
.SlideBackground img {
	width: 100%;
	height: 100%;
	display: block;
}
.HistoryTimeline {
	float: left;
	width: 71%;
	margin-right: 2%;
	position: relative;
	padding-left: 2%;
	padding-bottom: 24px;
}
.TimelineLeft {
	background-image: url(../ui/TimelineLine.png);
	background-repeat: repeat-y;
	background-position: 50% top;
	float: left;
	width: 100%;
	height: auto;
	position: relative;
}
.TimelineRight {
	background-image: url(../ui/TimelineLine.png);
	background-repeat: repeat-y;
	background-position: 50% top;
	float: left;
	width: 100%;
	height: auto;
	position: relative;
}
.TimelineFirst {
	background-image: url(../ui/TimelineLineFirst.png);
	background-repeat: no-repeat;
	background-position: 50% bottom;
}
.BioRight .TimelineFirst {
	background-image: url(../ui/TimelineLineFirst.png);
	background-repeat: no-repeat;
	background-position: 50% bottom;
}
.TimelineCircle {
	background-color: #FFF;
	border-radius: 50px;
	border: 3px solid #19458c;
	position: absolute;
	height: 50px;
	width: 50px;
    margin: auto;
    top: 0; left: 0; bottom: 0; right: 0;
}
.EmptyTimelineCircle {
/*	border-radius: 50px;
	border: 3px solid #FFF;*/
	position: absolute;
	height: 50px;
	width: 50px;
    margin: auto;
    top: 0; left: 0; bottom: 0; right: 0;
	z-index: 2;
}
.YearIndicate {
	float: left;
	width: 50px;
	position: relative;
	text-align: center;
}
.YearIndicate h3 {
	font-size: 1em;
	font-weight: bold;
	padding-top: 16px;
}
.TimelineLeft .Info {
	position: relative;
	height: auto;
	width: 40%;
	float: left;
}
.TimelineRight .Info {
	position: relative;
	height: auto;
	width: 40%;
	float: right;
}

.OuterInfo {
	background-color: transparent;
	float: left;
	width: 100%;
	position: relative;
	background-image: url(../ui/TimeLineHorizontal.png);
	background-repeat: no-repeat;
	z-index: 1;
}
.TimelineLeft .OuterInfo {
	background-position: left center;
	background-size: 50% 1px;
}
.TimelineRight .OuterInfo {
	background-position: right center;
	background-size: 50% 1px;
}
.Info {
	background-color: #FFFFFF;
	border: 1px solid #bfd0dd;
	padding-top: 14px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
	position: relative;
	/*min-height: 66px;*/
}
.Info h2 {
	color: #004379;
	font-weight: bold;
}
.HistoryTimeline p.heading {
	color: #004379;
	font-size: 1.55em !important;
	line-height: 24px !important;
	font-weight: bold;
}
.HistoryTimeline p.subheading {
	color: #004379;
	font-size: 1.25em !important;
	font-weight: bold;
}
.contentheading {
	color: #004379;
	font-weight: bold;
}
.TimelineMenu {
	float: left;
	width: 25%;
	position: relative;
}
.TimelineMenuHeader {
	background-color: #809a9c;
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	margin-bottom: 8px;
}
.TimelineMenuHeader h2  {
	font-weight: bold;
	font-size: 1.35em;
	color: #FFF;
	line-height: normal;
	width: auto;
	padding-top: 12px;
	padding-left: 15px;
	padding-bottom: 10px;
}

.TimeLineSegmentHeader h3 {
	font-size: 1.35em;
	font-weight: bold;
	color: #003F60;
}
.TimeLineSegmentUnderLine {
	height: 34px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #004379;
}
p.TimeLineSegmentIntro {
	margin-top: 8px;
	margin-bottom: 8px;
	padding-left: 15px;
}
.DefaultCursor {
	cursor: default;
}
.TimelineMenuWrapper {
	float: left;
	width: 100%;
	position: relative;
	height: auto;
}
.Indented {
	text-indent: 5%;
}
.Centeralign {
	text-align: center;
}
.HistoryMargin {
	margin-bottom: 20px;
}
.TimelineInfo {
	position: relative;
	float: left;
	height: auto;
	width: 100%;
	display: nones;
}
.BioHeading {
	position: relative;
	float: left;
	margin-bottom: 4px;
	background-color: #f2f2f2;
	height: 40px;
	width: 100%;
	cursor: pointer;
}
.BioHeading h3 {
	font-size: 1.10em;
	padding-left: 20px;
	padding-top: 11px;
}
.BioHeading:hover {
	background-color: #004379;
}
.BioHeading:hover > h3 {
	color: #FFF;
}
.BioHeadingActive {
	background-color: #004379;
}
.BioHeadingActive h3 {
	color: #FFF;
}
.BusinessSegmentTab {
	margin-bottom: 8px;
}
.BusinessSegmentTab h3 {
	font-size: .95em;
	padding-left: 91px !important;
	padding-top: 18px;
}
.BusinessSegmentActive {
	background-color: #004379;
}
.BusinessSegmentActive h3 {
	color: #FFF;
}
.BusinessSegmentLeftActive {
	background-color: #ed3224;
}
/*/New Menu*/
.BusinessMenu {
	background-color: #004379;
	float: left;
	height: 40px;
	width: 100%;
	margin-bottom: 4px;
	/*cursor: pointer;*/
}
.BusinessMenu:hover {
	/*background-color: #ed3224;*/
}
.BusinessMenuActive {
	background-color: #ed3224;
}
.BusinessMenu h3 {
	color: #FFF;
	font-size: 1.10em;
	padding-left: 15px;
	padding-top: 11px;
}
/*/New Menu*/
@media all and (min-width:900px) and (max-width:1200px) {
	.BusinessSegmentTab h3 {
	  font-size: .95em;
	  font-size: 1.15vw;
	  padding-left: 30%;
	}
}
.TimelineNavBlock {
	float: left;
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 4px;
	background-color: #F7F7F7;
}
.TimelineNavBlock a {
	display: block;
	font-size: 1.10em;
	padding-left: 20px;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-right: 10px;
	color: #004379;
}
.TimelineNavBlock a:hover {
	text-decoration: none;
	color: #FF0000;
}
.TimelineNavBlock:hover {
	background-color: #F7F7F7;
}
.BioLeft {
	float: left;
	width: 55%;
	margin-right: 3%;
	position: relative;
	padding-left: 2%;
	padding-top: 12px;
}
.BioWrapper {
	float: left;
	width: 60%;
	position: relative;
	background-image: url(../ui/BioHeader.png);
	background-size: 95%, 184px;
}
.BioLeftBiography {
	float: left;
	width: 100%;
	position: relative;
	padding-top: 12px;
}
.BioLeftBiography p {
	display: block;
	font-size: 1.0em !important;
}
.BioLeftBiography h2 {
	margin-top: 12px;
	margin-bottom: 8px;
	color: #004379;
	font-size: 1.25em !important;
	font-weight: bold;
}
.wrap {
    position:relative;
    overflow:hidden;
	padding-bottom: 10px;
}
.gradient {
	width:100%;
	height:35px;
	position:absolute;
	bottom:0;
	left:0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

.read-more {
    background:#fff;
    padding-top: 10px;
}
.BioLeftInfo {
	float: left;
	width: 65%;
	position: relative;
}
.BioLeftInfo td {
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C2D5DA;
}
.BioRightImage {
	line-height: 0px;
	padding: 0px;
	float: left;
	width: 35%;
	position: relative;
}
.BioRightImage img {
	margin-top: -12px;
	width: 100%;
	height: auto;
}
.BioRight {
	float: left;
	width: 40%;
	position: relative;
	padding-bottom: 50px;
}
.BioRightInner {
	background-repeat: no-repeat;
	float: left;
	width: 100%;
	margin-bottom: 50px;
	position: relative;
}
.BioRight .TimelineLeft .Info {
	width: 35%;
}
.BioRight .TimelineRight .Info {
	width: 35%;
}
.InvestorNavActivator {
	display: none;
}
#NoBar {
	background-image: none !important;
}
.MoreHistoryContainer {
	float: left;
	width: 95%;
	margin-top: 20px;
	margin-right: 2.5%;
	margin-left: 2.5%;
}
.MoreHistoryHeader {
	background-color: #004379;
	float: left;
	height: 82px;
	width: 100%;
	position: relative;
	margin-bottom: 20px;
	background-size: auto 60px;
	background-position: 98% center;
	background-repeat: no-repeat;
}
.MoreHistoryHeader h2 {
	font-size: 1.85em;
	color: #FFF;
	padding-top: 25px;
	text-indent: 25px;
}
.ReturnToHistory {
	background-image: url(../ui/MenuArrowLeft.png);
	background-repeat: no-repeat;
	background-position: left center;
	position: absolute;
	width: auto;
	top: 30px;
	right: 25px;
}
.ReturnToHistory h3 {
	padding-left: 25px;
	color: #FFF;
	font-size: 1.25em;
	cursor: pointer;
}
.ReturnToHistory h3:hover {
	text-decoration: underline;
}
@media all and (min-width:320px) and (max-width:1025px) {
	.BioLeft {
		width: 100%;
		margin-right: 0%;
		position: relative;
		padding-left: 0%;
	}
	.BioRight {
		margin-top: 20px;
		width: 100%;
	}
	.TimelineMenuHeader h2  {
		text-indent: 0%;
		padding-left: 25px;
		text-align: left;
	}
}
@media all and (min-width:320px) and (max-width:500px) {
	.BioLeftInfo {
		width: 100%;
		margin-bottom: 30px;
	}
	.BioRightImage {
		width: 100%;
	}
	.BioRightInner {
		padding-bottom: 20px;
	}
	.TimelineMenuHeader {
		height: auto;
	}
	.TimelineMenuHeader h2  {
		width: auto;
		padding-top: 16px;
		text-indent: 0%;
		padding-left: 20px;
		padding-bottom: 15px;
		padding-right: 10px;
	}
}
@media all and (min-width:320px) and (max-width:900px) {
	.PageHeader {
		height: auto;
	}
	.PageHeader h1 {
		text-indent: 0%;
		padding-left: 20px;
		padding-bottom: 12px;
	}
	.PageHeader h2 {
		text-indent: 0%;
		padding-left: 20px;
		padding-bottom: 12px;
	}
	.HistoryTimeline {
		width: 100%;
		padding: 0px;
		margin: 0px;
	}
	.TimelineMenu {
		position: absolute;
		width: 100%;
		left: 0px;
		top: 105px;
		display: none;
		z-index: 2;
		background-color: #FFF;
	}
	.TimelineInfo {
		width: 100%;
	}
	.TimelineMenuWrapper {
		box-sizing: border-box;
		border: 1px solid #CCC;
		padding-top: 5px;
		padding-right: 5px;
		padding-bottom: 0px;
		padding-left: 5px;
	}
	.InvestorNavActivator {
		display: block;
		position: absolute;
		height: 30px;
		width: 33px;
		right: 15px;
		top: 35%;
	}
	.investor-navbar-toggle {
		position: relative;
		padding: 5px 5px;
		margin-bottom: 0px;
		background-color: #ed3224;
		border: 1px solid transparent;
		cursor: pointer;
		border-radius: 2px;
		z-index: 2;
	}
	.investor-navbar-toggle .icon-bar {
	   display: block;
	   width: 20px;
	   height: 3px;
	   background-color:#FFF;
	   border-radius: 1px;
	}
	.investor-navbar-toggle .icon-bar+.icon-bar {
	   margin-top: 4px;
	}
	.HistoryTimeline {
		margin-bottom: 50px;
	}
	.TimelineInfo p {
		margin-bottom: 15px;
	}
	.ReturnToHistory {
		position: relative;
		padding-left: 20px;
		width: auto;
		top: 0px;
		right: 0px;
		float: left;
		background-image: url(../ui/WhiteReverseArrow.png);
		margin-bottom: 20px;
		background-position: 20px center;
	}
	.ReturnToHistory h3 {
		padding-left: 15px;
	}
	p.TimeLineSegmentIntro {
		margin-top: 8px;
		margin-bottom: 8px;
		padding-left: 0px;
	}
}
@media all and (min-width:320px) and (max-width:450px) {
}
@media all and (min-width:320px) and (max-width:450px) {
	.BioRight .TimelineLeft .Info {
		width: 30%;
	}
	.BioRight .TimelineRight .Info {
		width: 30%;
	}
}
@media all and (min-width:200px) and (max-width:550px) {
	.InvestorNavActivator {
		top: 22%;
	}
	.TimelineMenu {
		top: 80px;
	}
	.Info {
		font-size: .90em;
	}
	.TimelineLeft .Info {
		width: 30%;
		float: left;
		position: relative;
	}
	.TimelineRight .Info {
		width: 30%;
		float: right;
		position: relative;
	}
	.TimelineLeft {
		height: auto;
	}
	.TimelineRight {
		height: auto;
	}
	.Info {
		overflow: hidden;
	}
	
	.BioRight {
		padding-bottom: 20px;
	}
	.BioLeftInfo td {
		vertical-align: top;
    }
	.MoreHistoryHeader {
		height: auto;
	}
	.MoreHistoryHeader h2 {
		font-size: 1.45em;
		color: #FFF;
		padding-top: 15px;
		text-indent: 0px;
		padding-left: 20px;
		padding-bottom: 12px;
	}
	.TimelineFirst {
	/*background-position: 50% 200px;*/
	/*background-image: url(../ui/TimelineLineFirst.png);*/
	}
}
.LastTimeLine {
	background-position: 50% -150px;
	background-repeat: no-repeat;
}
.BioRight .LastTimeLine {
	background-position: 50% -150px;
	background-repeat: no-repeat;
}
.LastOne {
	min-height: 70px;
}
@media all and (min-width:900px) and (max-width:3000px) {
	.BioRight .LastTimeLine {
		background-position: 50% -130px;
		background-repeat: no-repeat;
	}
}
@media all and (min-width:320px) and (max-width:450px) {
	.BioRight .LastTimeLine {
		background-position: 50% -140px;
		background-repeat: no-repeat;
	}
	.LastOne {
		min-height: auto;
	}
	.BioRight .TimelineFirst {
		/*background-position: 50% 130px !important;
		background-size: 3px 170px !important;
*/	}
}
.MobileFirstTimeline {
	background-position: 50% 130px !important;
	background-size: 3px 190px !important;
}